.tpo_start_i { 
    width: 1rem;
    position: absolute;
    top: 3.125rem;
    z-index: 0;
    left: -3.125rem;
 }
.tpo_start_i .helowtitiles { 
    position: absolute;
    z-index: 10;
    top: 8.125rem;
    left: 8.4375rem;
    font-size: 1.5625rem;
    text-transform: uppercase !important;
    color: var(--color-white);
    font-weight: 700;
 }
.tpo_start_i .helowtitiles span { 
    font-size: 3.75rem;
    margin-top: -0.625rem;
    display: block;
 }
.startup_padding { 
        height: 35.3125rem;
 }
.tpo_start_i img { 
        width: 100%;
 }
.user_active_top { 
    z-index: 2;
 }
.nawigation { 
    z-index: 2;
    position: absolute;
    top: 5.9375rem;
    left: 22.125rem;
 }
.nawigation .uk-subnav-pill > .uk-active > a { 
    background-color: var(--color-white);
    border-radius: 1.25rem;
    color: var(--color-primary);
 }
.nawigation .uk-subnav-pill a { 
    border-radius: 1.25rem;
    font-weight: 700;
 }
.switcher-main { 
    position: absolute;
    top: -1.125rem;
    left: 1px;
    width: 1rem;
 }
.switcher-main .uk-card-default .uk-card-title { 
    color: var(--color-primary);
    font-weight: 700;
    line-height: 1.5625rem;
 }
.main_repozitory { 
    padding: 3.125rem;
    box-sizing: border-box;
    width: 9rem;
 }
.switcher-main .uk-card-default { 
    background-color: var(--color-white);
    color: var(--color-primary);
    font-size: 1.125rem;
    box-shadow: 0 0.3125rem 0.9375rem rgba(0, 0, 0, 0.0);
 }
.switcher-main canvas { 
    max-width: 100%;
    height: auto;
    min-height: 15.625rem;
    box-sizing: border-box;
 }
.switcher-main .uk-card-body { 
    padding: 2.5rem 2.5rem;
    background: #21435f0a;
    box-sizing: border-box;
    min-height: 15.625rem;
 }
.switcher-main .if_startup_p { 
    font-size: 2.0625rem;
    text-transform: uppercase !important;
    color: var(--color-primary);
    font-weight: 700;
    padding-bottom: 0px;
 }
.switcher-main p, .switcher-main ul, .switcher-main ol, .switcher-main dl, .switcher-main pre, .switcher-main address, .switcher-main fieldset, .switcher-main figure { 
    margin: 0 0 1.25rem 0;
    font-size: 1.125rem;
    color: #5a768d;
 }
